<ul class="layout-menu">
  <ng-container *ngFor="let item of model; let i = index">
    <li
      *ngIf="!item.separator"
      [index]="i"
      [item]="item"
      [root]="true"
      urbo-cms-ui-menuitem
    ></li>
    <li *ngIf="item.separator" class="menu-separator"></li>
  </ng-container>
</ul>
